Show / Hide Table of Contents

# Struct ImDrawListSplitter

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImDrawListSplitter

### Fields

| Improve this Doc View Source

#### _Channels

##### Declaration

    public ImVector _Channels

##### Field Value

Type | Description
--- | ---
ImVector |

| Improve this Doc View Source

#### _Count

##### Declaration

    public int _Count

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### _Current

##### Declaration

    public int _Current

##### Field Value

Type | Description
--- | ---
System.Int32 |